export default class SDKService {
    static initialize(customerKey: string, customerSecret: string): void;
    static initializeToken(accessToken: string, refreshAccessToken: () => Promise<string>): void;
    static getSDKVersion(): string;
}
